// lms - views - user/student dashboard
// ====================

// +Dashboard
// ====================
.dashboard {

  .main-container .my-courses .course .details {
    // display: flex;
    // flex-direction: row;
  }

  .main-container .my-courses .listing-courses .course-item .course-container {
    // border-top: none;
    // border-right: none;
    // border-left: none;
    // border-bottom: 1px solid rgba(255, 255, 255, 0.25);
  }
}
